My Favorites


Please to see your favorites.

Novell Messenger displays incorrect version on HTTP WebConsole

This document (7012726) is provided subject to the disclaimer at the end of this document.


Novell Messenger 2.2


When updating Novell Messenger to version 2.2.2. It does not update the nnmVersion attribute on either agent.
Shows the wrong version on HTTP webconsole Configuration for the agent (previous version)
rpm -qa | grep -i messenger displays 2.2.2 rpms


This is a cosmetic bug. The workaround is as follows:
  1. Edit the nnmVersion attribute to correct the version for each agent.
  • ConsoleOne | MessengerService | Server object | Properties of MessagingAgent and ArchiveAgent
  • Select the Other tab and Expand nnmVersion
  • Select the version and then click Modify.
  • Provide the current version information.
2. Restart the agents.
rcnovell-nmaa restart; rcnovell-nmma restart


Cosmetic bug.


Reported to Engineering

Additional Information

Steps to duplicate:
1. Update Novell Messenger to version 2.2.2 from any previous version.
2. All RPMs will be 2.2.2; however, HTTP webconsole will display incorrect version.


This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7012726
  • Creation Date:26-JUN-13
  • Modified Date:26-JUN-13
    • NovellMessenger

Did this document solve your problem? Provide Feedback